Imagick::sepiaToneImage
Imagick::setCompression
The Imagick class
PHP Manual

# Imagick::setBackgroundColor

(PECL imagick 2.0.0)

Imagick::setBackgroundColor — Sets the object's default background color

### Description

bool Imagick::setBackgroundColor ( mixed `$background` )
Warning

This function is currently not documented; only its argument list is available.

Sets the object's default background color.

### Parameters

`background`

### Return Values

Returns `TRUE` on success.

### Changelog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as a parameter. Previous versions allow only an ImagickPixel object.

Imagick::sepiaToneImage
Imagick::setCompression
The Imagick class
PHP Manual